Box2D 2.3.0 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Enumerations Enumerator Macros Pages
Public Attributes | List of all members
b2SimplexCache Struct Reference

`#include <b2Distance.h>`

## Public Attributes
float32 | metric
| length or area
uint16 | count
uint8 | indexA [3]
| vertices on shape A
uint8 | indexB [3]
| vertices on shape B

## Detailed Description

Used to warm start b2Distance. Set count to zero on first call.

The documentation for this struct was generated from the following file:

- b2Distance.h